﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{7B26B089-CC49-4E61-8F1C-2109BDAD0A36}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>KSLR_R_FaceRecognitionsSystem</RootNamespace>
    <AssemblyName>KSLR_R_FaceRecognitionsSystem</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Emgu.CV, Version=2.2.1.1150, Culture=neutral, PublicKeyToken=7281126722ab4438, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\Emgu.CV.dll</HintPath>
    </Reference>
    <Reference Include="Emgu.CV.GPU, Version=2.2.1.1150, Culture=neutral, PublicKeyToken=7281126722ab4438, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\Emgu.CV.GPU.dll</HintPath>
    </Reference>
    <Reference Include="Emgu.CV.ML, Version=2.2.1.1150, Culture=neutral, PublicKeyToken=7281126722ab4438, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\Emgu.CV.ML.dll</HintPath>
    </Reference>
    <Reference Include="Emgu.CV.UI, Version=2.2.1.1150, Culture=neutral, PublicKeyToken=7281126722ab4438, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\Emgu.CV.UI.dll</HintPath>
    </Reference>
    <Reference Include="Emgu.Util, Version=2.2.1.1150, Culture=neutral, PublicKeyToken=7281126722ab4438, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\Emgu.Util.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Alarma.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Alarma.Designer.cs">
      <DependentUpon>Alarma.cs</DependentUpon>
    </Compile>
    <Compile Include="CamerasList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CamerasList.Designer.cs">
      <DependentUpon>CamerasList.cs</DependentUpon>
    </Compile>
    <Compile Include="FaceRecognitionSystem.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FaceRecognitionSystem.Designer.cs">
      <DependentUpon>FaceRecognitionSystem.cs</DependentUpon>
    </Compile>
    <Compile Include="finalprojectDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>finalprojectDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="LogIn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LogIn.Designer.cs">
      <DependentUpon>LogIn.cs</DependentUpon>
    </Compile>
    <Compile Include="Register.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Register.Designer.cs">
      <DependentUpon>Register.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Alarma.resx">
      <DependentUpon>Alarma.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CamerasList.resx">
      <DependentUpon>CamerasList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FaceRecognitionSystem.resx">
      <DependentUpon>FaceRecognitionSystem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="LogIn.resx">
      <DependentUpon>LogIn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Register.resx">
      <DependentUpon>Register.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="finalprojectDataSet.xsc">
      <DependentUpon>finalprojectDataSet.xsd</DependentUpon>
    </None>
    <None Include="finalprojectDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>finalprojectDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="finalprojectDataSet.xss">
      <DependentUpon>finalprojectDataSet.xsd</DependentUpon>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\ControllerProject\ControllerProject.csproj">
      <Project>{fb63699d-9bc6-4b05-ba79-84452a39fd7c}</Project>
      <Name>ControllerProject</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="noSignal.jpg" />
    <None Include="redAlert.jpg" />
    <None Include="Resources\logo.png" />
    <None Include="Resources\noSignal.jpg" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>